body {
  background-color: #6abdfb !important; }

.container {
  background-color: #FFFFFF;
  margin: 50px 0; }

.header {
  padding: 50px 50px 20px;
  background-color: #c2e5ff; }

.footer {
  opacity: 0.4; }

.section {
  padding: 20px 50px;
  border-top: 1px solid lightblue; }
  .section .jd {
    border-bottom: 1px solid lightblue;
    padding: 20px 0; }
  .section .jd:last-child {
    border-bottom: none; }

.progress {
  height: 8px !important;
  margin-bottom: 10px !important; }

.name {
  font-size: 40px;
  margin-bottom: 0; }

.profession {
  font-family: 'Roboto Slab';
  font-weight: 300;
  font-size: 20px; }

.side-project {
  padding-bottom: 20px; }
  .side-project :last-child {
    padding-bottom: 0; }

h1, h2 {
  font-family: 'Archivo Black' !important; }

.techSkillHeader {
  text-align: center; }

@media print {
  .section {
    page-break-inside: avoid; }

  a[href]:after {
    content: none !important; }

  .pagebreakishere {
    padding-top: 80px; }

  .container {
    width: 1100px;
    margin: 20px 50px;
    padding: 20px 50px; }

  .progress {
    background-color: #F5F5F5 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F5F5F5', endColorstr='#F5F5F5')" !important; }

  .progress-bar-success {
    display: block !important;
    background-color: #5BC0DE !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5BC0DE', endColorstr='#5BC0DE')" !important; }

  .progress,
  .progress > .progress-bar {
    display: block !important;
    -webkit-print-color-adjust: exact !important;
    box-shadow: inset 0 0 !important;
    -webkit-box-shadow: inset 0 0 !important; } }
